OS X Mavericks: moduli crittografici Apple 4.0 convalidati FIPS

I moduli crittografici di OS X Mavericks, Apple OS X CoreCrypto Module 4.0 e Apple OS X CoreCrypto Kernel Module 4.0, non richiedono alcuna installazione o configurazione in "Modalità FIPS" per la compatibilità FIPS 140-2 sui dispositivi dotati di OS X Mavericks 10.9. 

Per istruzioni complete sul corretto utilizzo dei moduli consulta la Guida al ruolo del Crypto Officer per la compatibilità di FIPS 140-2 con OS X Mavericks 10.9.

Data di pubblicazione: